summaryrefslogtreecommitdiff
path: root/test/scripts/light-system-test-stop.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/scripts/light-system-test-stop.sh')
-rwxr-xr-xtest/scripts/light-system-test-stop.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/test/scripts/light-system-test-stop.sh b/test/scripts/light-system-test-stop.sh
new file mode 100755
index 0000000..8f3447f
--- /dev/null
+++ b/test/scripts/light-system-test-stop.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -o nounset
+set -o errexit
+
+INSTDIR=../catlfish
+PREFIX=..
+
+. test.shvars
+
+for node in ${ERLANGNODES}; do
+ ${PREFIX}/tools/to_catlfish.py to_erl ${INSTDIR}/tests/nodes/${node}/ "init:stop()"
+done